# Uses of Class co.aikar.commands.BungeeRootCommand (ACF (Bungee) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BungeeRootCommand

# Uses of Class
co.aikar.commands.BungeeRootCommand

Packages that use BungeeRootCommand
Package
Description
co.aikar.commands

## Uses of BungeeRootCommand in co.aikar.commands

Fields in co.aikar.commands with type parameters of type BungeeRootCommand
Modifier and Type
Field
Description
`protected Map<String,BungeeRootCommand>`
BungeeCommandManager.`registeredCommands`
Methods in co.aikar.commands with parameters of type BungeeRootCommand
Modifier and Type
Method
Description
`void`
BungeeCommandManager.`unregisterCommand(BungeeRootCommand command)`